@charset "utf-8";
/* News */
.news-slider {
  /* Style the actual content */
}
.news-slider .text-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background-color: rgba(216, 226, 238, 0.9);
  padding: 1em;
  width: 43%;
  height: 100%;
}
.news-slider .text-content h2 {
  margin: 0 0 0 30px;
  color: #2F323B;
	font-family: Trebuchet MS,sans-serif;
	font-size: 25px;
	font-weight: bold;
}
.news-slider .text-content h2:before { 
  position: absolute;
  content: '';
  height: 26px;
  width: 29px;
  background: url("http://www.paintbasket.com/images/star_dark.png") no-repeat -2px -2px;
  left: 10px;
}
.news-slider .text-content p {
  margin: 1em 0;
}
.news-slider .text-content a.button-link {
  padding: 0.25em 0.5em;
  position: absolute;
  bottom: 3em;
  right: 1em;
}
.news-slider .image-content {
  line-height: 0;
  float:right;
}
.news-slider .image-content img {
  max-width: 100%;
}
.news-slider .news-pager {
  text-align: right;
  display: block;
  margin: 0.2em 0 0;
  padding: 0;
  list-style: none;
}
.news-slider .news-pager li {
  display: inline-block;
  padding: 0.6em;
  margin: 0 0 0 1em;
}
.news-slider .news-pager li.sy-active a {
  color: #31ace2;
}
.news-slider .news-pager li a {
  font-weight: 500;
  text-decoration: none;
  display: block;
  color: #222;
}

.btn_join_slider {
	-moz-box-shadow:inset 0px 1px 0px 0px #528dd4;
	-webkit-box-shadow:inset 0px 1px 0px 0px #528dd4;
	box-shadow:inset 0px 1px 0px 0px #528dd4;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #3f5f96), color-stop(1, #272b58));
	background:-moz-linear-gradient(top, #3f5f96 5%, #272b58 100%);
	background:-webkit-linear-gradient(top, #3f5f96 5%, #272b58 100%);
	background:-o-linear-gradient(top, #3f5f96 5%, #272b58 100%);
	background:-ms-linear-gradient(top, #3f5f96 5%, #272b58 100%);
	background:linear-gradient(to bottom, #3f5f96 5%, #272b58 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f5f96', endColorstr='#272b58',GradientType=0);
	background-color:#3f5f96;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #3f5f96;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #272b58;
	bottom: 3em;
    position: absolute;
    right: 1em;
}
.btn_join_slider:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #272b58), color-stop(1, #3f5f96));
	background:-moz-linear-gradient(top, #272b58 5%, #3f5f96 100%);
	background:-webkit-linear-gradient(top, #272b58 5%, #3f5f96 100%);
	background:-o-linear-gradient(top, #272b58 5%, #3f5f96 100%);
	background:-ms-linear-gradient(top, #272b58 5%, #3f5f96 100%);
	background:linear-gradient(to bottom, #272b58 5%, #3f5f96 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#272b58', endColorstr='#3f5f96',GradientType=0);
	background-color:#272b58;
}
.btn_join_slider:active {
	position:relative;
	top:1px;
}